body{
	
}
.menu{
	background:#5B0D08;
	/*#7D0A08*/
}
.log{
	background: rgb(42,7,7);
background: linear-gradient(90deg, rgba(42,7,7,1) 0%, rgba(115,6,6,0.8687850140056023) 60%, rgba(252,248,233,0.8295693277310925) 100%);
}
.col1{
	background:#DAF4FA      ;
}
.col2{
	background:#06394B    ;
}
.col3{
	background:#DAF4FA      ;
}
.dropdown:hover>.dropdown-menu {
	color:#7D0A08  ;

}  
.dropdown:hover>.dropdown-menu {
  display: block;
  

}
.dropdown-item:hover{
	color:#fff;
 background: #7D0A08 ;

}
